• caglararli@hotmail.com
  • 05386281520

CVE-2023-39294 | QNAP QTS/QuTS hero prior 5.1.3.2578 Build 20231110 os command injection (qsa-23-54)

Çağlar Arlı      -    21 Views

CVE-2023-39294 | QNAP QTS/QuTS hero prior 5.1.3.2578 Build 20231110 os command injection (qsa-23-54)

A vulnerability classified as critical has been found in QNAP QTS and QuTS hero. Affected is an unknown function. The manipulation leads to os command injection. This vulnerability is traded as CVE-2023-39294. It is possible to launch the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.